LINUX.ORG.RU
ФорумTalks

[LibreOffice] Системные требования

 


0

1

The software and hardware prerequisites for installing on Linux are as follows:

Linux kernel version 2.6.18 or higher;

glibc2 version 2.5 or higher;

gtk version 2.10.4 or higher;

Pentium-compatible PC (Pentium III, Athlon or more-recent system recommended);

256Mb RAM (512Mb RAM recommended);

Up to 1.55Gb available hard disk space;

X Server with 1024x768 resolution (higher resolution recommended), with at least 256 colors;

Gnome 2.16 or higher, with the gail 1.8.6 and at-spi 1.7 packages (required for support for assistive technology [AT] tools), or another compatible GUI (such as KDE, among others).

Куда делись те времена, когда OpenOffice 3 нормально работал под Red Hat 9???

Из чего складываются требования к ядру?

Требования к ядру складываются из фишек, ядром поддерживаемых. Сейчас компов, на которых есть ядро меньше, чем 2.6.18, или нет, или нереально мало, и они вряд ли установят Libre Office. (Единственное, что напрягло - место на диске)

Okitain
()

Я на нетбуке поставил. Почему-то в меню нет пунктов, как это было для oo.o, а так работает нормально Само собой, в Арче а не в RH9

hokum
()

>Из чего складываются требования к ядру?

Из требований к glibc

annulen ★★★★★
()
Ответ на: комментарий от Okitain

> Требования к ядру складываются из фишек, ядром поддерживаемых.

Казалось бы libc и компания этим занимается

cvs-255 ★★★★★
()
Ответ на: комментарий от firestarter

>> Я думал оно на своём каком то тулките.

Да, но GTK+ нужно в любом случае.

GotF ★★★★★
()

Удивительно, что линуксовые программы (и дистрибутивы) почти никогда не указывают требования к процессору (кроме поколения).

NoMad ★★
()
Ответ на: комментарий от Okitain

Это бред. Чтобы установить на другую платформу, нужно целое ведро? No way!

NoNameNoNumber
()

>Pentium-compatible PC (Pentium III, Athlon or more-recent system recommended);

o_O А как же ARM?

256Mb RAM (512Mb RAM recommended);


Чтооооооо????????? O_O

Up to 1.55Gb available hard disk space;


Не жирно ли?

X Server with 1024x768 resolution (higher resolution recommended), with at least 256 colors;


Многовато для минимального. 800х480 куда дели?

Короче - они могли сделать портабельный офисный пакет. Но фигушки.

Quasar ★★★★★
()
Ответ на: комментарий от Quasar

Многовато для минимального. 800х480 куда дели?

А куда мы рекламный баннер располагать будем?

sarcasm

DarkAmateur ★★★
() автор топика
Ответ на: комментарий от DarkAmateur

:-) ну, у меня тоже работало. Со слезами на глазах работать можно было. Минута на загрузку и потом в свопе кое-как работало.

mrdeath ★★★★★
()

Up to 1.55Gb available hard disk space

# pacman -Rc libreoffice
проверка зависимостей...

Удалить (2): libreoffice-ru-3.3.0.3-2 [31,51 MB]  libreoffice-3.3.0.3-2 [246,23 MB]

Размер удаляемых файлов:   277,74 МБ
ados ★★★★★
()
Ответ на: комментарий от Quasar

Они же специально с запасом пишут. И для компиляции его полутора гигов может и не хватить)

Yareg ★★★
()
Ответ на: комментарий от hokum

Модули ты имеешь ввиду? Да флаг -c подхватывает и зависимости, что кстати видно. В Арчевских пакетах полные сборки.

ados ★★★★★
()
Ответ на: комментарий от hokum

Это лучше чем у меня - можно включить только те модули, которые тебе нужны.

ados ★★★★★
()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.